<form method="post" action="{{ path('app_bulletin_trois_delete', {'id': bulletin_trois.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ bulletin_trois.id) }}">
    <button class="btn">Delete</button>
</form>
